Bug 153107 - [PATCH] www/p5-RT-Client-REST: update to 0.41
Summary: [PATCH] www/p5-RT-Client-REST: update to 0.41
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-12-12 21:50 UTC by Philip M. Gollucci
Modified: 2010-12-15 02:30 UTC (History)
1 user (show)

See Also:


Attachments
p5-RT-Client-REST-0.41,1.patch (1.05 KB, patch)
2010-12-12 21:50 UTC, Philip M. Gollucci
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Philip M. Gollucci 2010-12-12 21:50:53 UTC
- Update to 0.41

Port maintainer (svysh@pn.sinp.msu.ru) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2010-12-12 21:56:39 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2010-12-12 21:56:41 UTC
Maintainer of www/p5-RT-Client-REST,

Please note that PR ports/153107 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/153107

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2010-12-12 21:56:42 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Philip M. Gollucci freebsd_committer 2010-12-12 21:59:43 UTC
Responsible Changed
From-To: perl->pgollucci

I will take it.
Comment 5 Sergei Vyshenski 2010-12-13 20:45:10 UTC
It is OK with me.

On 13.12.2010 0:56, Edwin Groothuis wrote:
> Maintainer of www/p5-RT-Client-REST,
> 
> Please note that PR ports/153107 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/153107
>
Comment 6 Philip M. Gollucci freebsd_committer 2010-12-13 21:20:43 UTC
State Changed
From-To: feedback->open

Maintainer approved
Comment 7 Philip M. Gollucci freebsd_committer 2010-12-15 02:28:00 UTC
State Changed
From-To: open->closed

Committed, Thanks!
Comment 8 dfilter service freebsd_committer 2010-12-15 02:28:01 UTC
pgollucci    2010-12-15 02:27:56 UTC

  FreeBSD ports repository

  Modified files:
    www/p5-RT-Client-REST Makefile distinfo 
  Log:
  - Update to 0.41
  - Remove MD5
  
  PR:             ports/153107
  Submitted by:   myself (pgollucci)
  Approved by:    svysh@pn.sinp.msu.ru (maintainer)
  Changes:        http://search.cpan.org/dist/RT-Client-REST/Changes
  
  Revision  Changes    Path
  1.8       +1 -1      ports/www/p5-RT-Client-REST/Makefile
  1.7       +2 -3      ports/www/p5-RT-Client-REST/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"